table{
  border: 3px solid blue !important;
}
/* EStilos para personalizar JQuery validate */
label.error{
  color:red;
  font-weight: bold;
}
input.error, select.error, textarea.error{
  border: 1px solid red;
}
/* body {
    background: url(https://us.123rf.com/450wm/cluckva/cluckva1611/cluckva161100047/67945761-fondo-minimalista-geom%C3%A9trico-simple-patr%C3%B3n-de-tri%C3%A1ngulos.jpg) no-repeat center center fixed;
    background-size: cover;  Ajusta el tamaño de la imagen para cubrir todo el fondo
    background-repeat: no-repeat;   Evita la repetición de la imagen
}
Estilo para la tabla
b{
  color: #191919;
}
.navbar-custom {
    background-color: #D4E6F1;
}*/
